columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: fileDownload
instructions: null
name: 'File download'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - excel
    - pdf
    - powerpoint
    - text
    - word
  branchLimit: null
  defaultUploadLocationSource: 'volume:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add a file'
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
